library verilog;
use verilog.vl_types.all;
entity synDelayWithEnable_1s_1s_1s_13 is
    generic(
        bitwidth        : integer := 1;
        delaylength     : integer := 1
    );
    port(
        N_47            : out    vl_logic_vector(0 downto 0);
        En_400KHz_P     : in     vl_logic_vector(0 downto 0);
        GlobalEnable1   : in     vl_logic;
        GlobalReset     : in     vl_logic;
        clk             : in     vl_logic
    );
end synDelayWithEnable_1s_1s_1s_13;
